Brivio API reference
Costs

EffectiveCost of a month grouped by provider and service / sub-account / region, Tax excluded (scope: costs:read)

GET
/costs/usage

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

period?string

Month YYYY-MM (Europe/Bucharest); default the current month.

Match^\d{4}-(0[1-9]|1[0-2])$
group_by?string

Default service

Value in"service""sub_account""region"

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/costs/usage"
{  "data": [    {      "provider": "string",      "service": "string",      "sub_account": "string",      "region": "string",      "currency": "string",      "cost_minor": 0,      "lines": 0    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}